//go:generate go mod vendor
//go:generate protoc --go_out=plugins=grpc,paths=source_relative:. -I .:vendor/gitlab.mashroom.com/mashroom/backend mashroom_schedule.proto
//go:generate rm -r vendor
//go:generate go fmt ./...
//go:generate go fix ./...

package schedule // import "gitlab.mashroom.com/mashroom/backend/schedule/api"

import (
	// generic proto
	_ "gitlab.mashroom.com/mashroom/backend/common/api/generic"
	_ "gitlab.mashroom.com/mashroom/backend/common/api/protobuf"
)
